html{background: #F2F2F2;padding:0px;margin:0px}
body{font-size: 12px;font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;color:#888888;height:100%;}
img{border:none}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;color:inherit;}
select{width:200px;}
#iframe{visibility:hidden}
tr.over td { background:#bcd4ec; } /*,tr:hover td*/
tr.alt { background: #f1f7fb; }
td { padding: 3px; }
a{font-size: 12px;font-family:inherit;color:#0066CC;}

.current{background:url(../images/head-bg-current.gif);color:#888888;}
.nav a{font-size: 12px;font-family:inherit;color:#ffffff;padding:3px 6px;text-decoration:none;}
.lang a{padding:3px;text-decoration:none;color:#888888;}
.lang-current{font-weight:bold}
#global-header-esnz{font-size: 15px;margin:3px;padding:3px;}
.profile{padding:10px;float:right;}
.cont{overflow:hidden;width:970px;background: #cccccc;}
.map{width:100%;height:auto;background: #ffffff;margin-bottom:4px;display:table;}
.wide{width:100%;height:auto;background: #ffffff;margin-bottom:4px;}
.content-cont{width:auto; height:auto;background: #cccccc;padding:4px}
.content-narrow{width:470px;}/*{width:300px;}*/
.content-wide{width:468px;height:100%;}
.float-left{float:left;}
.float-right{float:right;}
.margin10{margin:10px;}
.tiny{font-size: 8px;}
.big{font-size: 18px;color:red;}
.req{font-size: 14px;color:red;}
.indent{margin-left: 8px;margin-top: 5px;margin-bottom: 5px;}
.text{padding:5px;margin-left:3px;}
.fanbox{padding:13px;height:575px;}
.nav{padding:3px;padding-left:8px;padding-top:4px;padding-bottom:2px;background:url(../images/head-bg.gif);height:18px;color:#ffffff}
.box{width:490px;background: #ffffff;margin-bottom:4px;height:auto;}/*{width:320px;background: #ffffff;margin-bottom:4px;height:auto;}*/
.top-pic{width:800px;height:62px;background:url(../images/piha.jpg) no-repeat scroll 0 -30px;}
.page{width:970px;margin-left: auto;margin-right: auto;}
.lang {height:22px;}
.lang a{margin:3px}
.footer a{margin:3px}
.h-auto{height:400px;}
.gallery{width:200px;float:top;padding:5px;}
.ad300250{height:250px;width:300px;}
.ad46860{height:60px;width:468px;background:#FFFFFF}
.scroll-y-cont{overflow-y:scroll;overflow-x:hidden;width:400px;height:200px;}
.text-line{height:20px;width:280px;}
.link-col{height:160px;width:140px;float:left;}
.school-name{height:auto;width:390px;}
.course{position:relative;top:3px;left:3px;}
.text-hdr{font-weight:bold;margin-right:5px;height:auto;margin-bottom:3px;}
.bg-black{background:#cccccc;position:relative;}
.bg-grey{background:#F2F2F2;}
.read-only{background:#F2F2F2;}
.edit{position:absolute;left:10px;top:40px;display:none;background:#ffffff;padding:10px;border:solid 2px;}
.google-ads{position:absolute;left:10px;top:10px;display:none;}
.form-label{width:100px;height:auto;float:left;}
.form-field{width:300px;height:100%;float:left;}/*width 150*/
.form-label-wide{width:300px;height:auto;float:left;position:relative;top:3px;}
.form-field-wide{width:395px;height:auto;float:left;margin-left:5px}
.form-big-string{width:400px;height:100px;}
.form-string{width:400px;}
.form-row{width:750px;height:auto;display:table;margin-bottom:5px;}
.school-href{height:auto;margin-bottom:3px;width:230px;}
.school-link, .email-link, .banner-link,.sortable,.banner-link-id{cursor:pointer;}
.form-label-80{width:80px;float:left;overflow:hidden;height:20px}
#map_canvas{width:300px;height:300px;}
#emailtype{width:245px;}
.stripeMe  {width:468px; font-size: 12px; margin: 0px auto; border-collapse: collapse;}
thead { border-bottom: 1px solid #dbedf8; text-align:left;}
thead tr { border-bottom: 0px; white-space:nowrap}
thead th { padding: 3px; background: #dbedf8; font-weight: bold; vertical-align:middle}
tbody th { padding-left: 5px; }
.stripeMe tr { border-bottom: 1px solid #dbedf8; cursor:pointer;vertical-align:top;height:32px;}
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
#city-photos{width:400px;height:300px;margin-left:auto;margin-right:auto;margin-top:20px;margin-bottom:20px;}
#edit_control{width:200px;}
.submit{color:#000000}

.main-menu-outer .mobile-menu,
.lang-menu-trigger {
	display: none;
}

@media screen and (max-width: 970px) {
	
	img {
		max-width: 100%; height: auto;
	}
	.page {
		width: auto;
		margin: 0 10px;
	}
	.cont,
	.box,
	.top-pic {
		width: auto;
	}
	#cross-slide {
		width: 70% !important;
	}
	.top-pic img.float-left {
		float: right;
	}
	.content-wide,
	.content-narrow {
		width: 50%; height: auto;
		padding: 0 10px;
		box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	}
	object {
		display: none;
	}
	.map {
		display: block;
	}
	ins {
		display: none !important;
	}
	.fb_iframe_widget,
	.fb_iframe_widget > span,
	.fb_iframe_widget > span > iframe,
	.fb_iframe_widget > span > iframe ._2p3a{
		width: 100% !important;
	}
	#search-form {
		height: auto !important;
	}
	#search-form .form-label,
	#search-form .form-field {
		float: none;
		width: auto;
	}
	
}

@media screen and (max-width: 768px) {
	
	.content-wide,
	.content-narrow {
		float: none;
		width: auto; height: auto;
	}
	
	.top-menu {
		display: none;
	}
	.main-menu-outer {
		position: relative;
	}
	.main-menu-outer .bg-grey {
		background: none;
	}
	
	/* Mobile menu */
	.main-menu-outer .nav {
		position: absolute; right: -300px; top: 54px; z-index: 1200;
		height: auto; width: 250px;
		padding: 0;
		background: #0066cc;
		border-radius: 0 !important;
		}
		.main-menu-outer .nav a {
			display: block;
			padding: 10px;
			font-size: 13px;
			border-bottom: #ccc solid 1px;
		}
		.main-menu-outer .nav a.current {background: none; font-weight: bold;}
		.main-menu-outer .nav span {
			display: none;
		}
	
	.main-menu-outer .mobile-menu {
		display: block; position: relative; float: right;
		width: 30px; height: 4px;
		padding: 25px 15px;
		outline: none; cursor: pointer;
		}
	.main-menu-outer .mobile-menu.active {
		background-color: #0066cc;
	}
		.main-menu-outer .mobile-menu span,
		.main-menu-outer .mobile-menu span:before,
		.main-menu-outer .mobile-menu span:after {
			content: '';
			position: absolute; display: block;
			height: 3px; width: 35px;
			background: #909193;
			cursor: pointer;
		}
		.main-menu-outer .mobile-menu span:before {
			top: -10px;
		}
		.main-menu-outer .mobile-menu span:after {
			bottom: -10px;
		}
		.main-menu-outer .mobile-menu span,
		.main-menu-outer .mobile-menu span:before,
		.main-menu-outer .mobile-menu span:after {
			-webkit-transition: all 200ms ease-in-out;
			-moz-transition: all 200ms ease-in-out;
			-o-transition: all 200ms ease-in-out;
			-ms-transition: all 200ms ease-in-out;
			transition: all 200ms ease-in-out;
		}
		.main-menu-outer .mobile-menu.active span {
			background-color: transparent;
		}
		.main-menu-outer .mobile-menu.active span:before,
		.main-menu-outer .mobile-menu.active span:after {
			top: 0;
			background-color: white;
		}
		.main-menu-outer .mobile-menu.active span:before {
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			-o-transform: rotate(45deg);
		}
		.main-menu-outer .mobile-menu.active span:after {
			-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
		}
	
	#cross-slide {
		display: none;
	}
	#top-pic {
		overflow: hidden;
		margin-bottom: 10px;
		background: none;
	}
	#top-pic > img {
		float: left;
	}
	.content-cont {
		text-align: center;
	}
	.map > div {
		text-align: left;
	}
	
}

@media screen and (max-width: 640px) {
	
	.lang-menu {
		padding-bottom: 10px;
	}
	.lang-menu > table {
		display: none;
		margin-bottom: 20px;
	}
	.lang-menu-trigger {
		display: block;
		text-decoration: none; text-align: right;
	}
	.footer {
		padding: 10px 0;
	}
	.stripeMe {
		width: 100%;
	}
}

@media screen and (max-width: 520px) {
	
	.content-wide .map > div > img {
		display: none;
	}
	.content-wide .map > div > div {
		position: relative !important; left: auto !important; top: auto !important;
		border-bottom: #ccc solid 1px;
	}
	.content-wide .map > div > div > a {
		display: block;
		padding: 10px;
	}
	
}
	